module PhotosHelper
	def get_possible_photos
		#Las fotos públicas si el usuario no está autenticado
		#Las mías o las públicas si estoy autenticado
		if current_user
			@possible_photos = Photo.where(user: current_user).or(Photo.where(visibility: :pub))
		else
			@possible_photos = Photo.where(visibility: :pub)
		end
		return @possible_photos
	end
end
